netcdf_nc_interfaces::nc_inq_varndims Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_varndims (ncid, varid, ndimsp)

## Detailed Description

Definition at line 588 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_varndims()

integer(c_int) function netcdf_nc_interfaces::nc_inq_varndims::nc_inq_varndims | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | integer(c_int), intent(out) | ndimsp
| ) |  |

Definition at line 589 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.